Bug 427817 - HWCERT: HP Compaq dc7800p Convertible Minitower [Goto Cert]
HWCERT: HP Compaq dc7800p Convertible Minitower
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: QinXie
David Aquilina
http://h18000.www1.hp.com/products/qu...
HP Compaq
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-01-07 12:51 EST by Bryan Christ
Modified: 2016-08-26 20:51 EDT (History)
2 users (show)

See Also:
Fixed In Version: RHEL5-QU1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-02-04 19:06:27 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 7474 None None None 2012-07-12 06:38:49 EDT
Certification Workflow Engine(Live) 427817 None None None 2016-08-26 20:51 EDT

  None (edit)

Note You need to log in before you can comment on or make changes to this bug.